.live-price-update-tax {
    display: none !important;
}

.mod-warenkorb #cart a.btn {
	background-color:#fff;
	color:#79a0ac;
}
.mijoshop .dropdown-menu {
	padding:0;
}

.mod-warenkorb .dropdown-menu table td.text-right {
	white-space:nowrap;
}

.mijoshop .breadcrumb {
	display:none;
}

.mijoshop #cart > .btn {
	font-size:16px;
	line-height:25px;
	padding:8px 20px 8px 0;
	border:0 !important;
	background-image:url('../images/warenkorb-pfeil.png');
	background-repeat:no-repeat;
	background-position:100% 50%;
}
.mijoshop #cart.open > .btn:hover {
	color:#79a0ac;
}
.mijoshop #cart.open > .btn {
	color:#79a0ac;
	background-image:url('../images/warenkorb-pfeil-inv.png');
	border-color:transparent;
}
.mijoshop #cart > .btn::before {
	background-color:transparent;
}
.mijoshop #cart .dropdown-menu {
	min-width:320px;
	background: #fff;
}
.txt-incl-vat,
.txt-incl-vat + br + .price-tax {
	font-weight:normal;
	font-size:12px;
	color:#999;
}
.txt-incl-vat + br + .price-tax,
.txt-incl-vat + .price-tax {
	display:none !important;
}

body.modal-open div.modal {
	left:50%;
	margin-left:-40%;
	position:fixed;
	top:5%;
	width:80%;	
	z-index:1050;
}
body.modal-open div.modal .modal-body {
	overflow:scroll;
}

.mijoshop .img-responsive  {
	max-width:100%;
}
.mijoshop .thumbnail,
.mijoshop .img-thumbnail  {
	padding:0;
	border:0;
}

@media (max-width: 767px) and (orientation:portrait) {
        .mod-warenkorb .container_oc #cart ul.dropdown-menu {
                max-width:100%;
        }
        .mod-warenkorb .container_oc #cart .col-img {
                display:none !important;
        }
        .mod-warenkorb .container_oc #cart table td {
                padding:3px;
        }
        .mijoshop #cart .dropdown-menu li > div {
                min-width:0;
        }
        .mijoshop #cart .dropdown-menu li > div > p.text-right {
                line-height:24px;
        }
        .mijoshop #cart .dropdown-menu li > div > p.text-right > a {
                display:block;
        }
        .mod-warenkorb .container_oc #cart .col-name > a {
        }
        .cart-totals .col-label > strong {
                font-size:12px;
                overflow:hidden;
                text-overflow:ellipsis;
        }
	.mod-warenkorb .dropdown-menu table tr td .img-thumbnail {
		display:none;
        }
}
.mijoshop .product-thumb .button-group {
	border-top: 0px solid #fff;
	background-color: #79A0AC;
	margin-top: 6px;
}
.mijoshop .product-thumb .button-group button {
	text-transform: none;
	background-color: #79A0AC;
	color: #c9d8dd;
}
.mijoshop .product-thumb .button-group button:hover {
	color: #fff;
	background-color: #79A0AC;
}
.mijoshop .product-thumb .button-group button {
	width: 20% !important;
}
.mijoshop .product-thumb .button-group button:last-child {
	width: 60% !important;
}
.mijoshop .product-thumb .button-group button+button {
	border-left: 1px solid #fff;
}
.tooltip-inner {
	background-color: #79A0AC;
	color: #fff;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #79A0AC;
}
.uk-modal {
	z-index: 2000;
}
@media (min-width: 767px) {
	.mijoshop .product-list .product-thumb .image {
		padding-left: 0px;
	}
}
.table-bordered tbody:first-child tr:first-child td,
.mijoshop .table>thead:first-child>tr:first-child>td {
	border-top: 1px solid #ddd;
}
.mijoshop .table-bordered>thead>tr>td {
    border-bottom-width: 1px;
}
.mijoshop .table-bordered {
	border: 0px solid #ddd;
}
.mijoshop .table-bordered>tfoot>tr>td, 
.mijoshop .table-bordered>tbody>tr>td {
	border-top: 0px solid #ddd;
	border-right: 0px solid #ddd;
}
.mijoshop .table-bordered>thead>tr>td {
	border-right: 0px solid #ddd;
}
.mijoshop .table-bordered thead>tr>td:last-child,
.mijoshop .table-bordered tbody>tr>td:last-child,
.mijoshop .table-bordered tfoot>tr>td:last-child {
	border-right: 1px solid #ddd;
}
.mijoshop .table-striped>tbody>tr:last-child>td {
	border-bottom: 1px solid #ddd;
}
.mijoshop .table-striped>tbody>tr:nth-child(odd)>td {
	background-color: #fff;
}
.mijoshop .table-striped>tbody>tr>td,
.mijoshop .table-striped>tbody>tr:last-child>td {
	border-width: 0px;
}
.mijoshop .table-striped .btn {
	border: 1px solid #79A0AC !important;
}
.mijoshop .table-hover > tbody > tr:hover > td, 
.mijoshop .table-hover > tbody > tr:hover > th {
	background-color: #FFF;
}
.mijoshop .table-hover .text-left {
	width: 50%;
}
.mijoshop .table-hover .text-right .btn {
	float: right;
	margin-top: 5px;
	margin-right: 1px;
}
@media (max-width: 479px) {
	.mijoshop .table-hover .text-left {
		width: 60%;
	}
}
.mijoshop #accordion textarea.form-control {
	margin-top: 10px;
	margin-bottom: 15px !important;
}
.mijoshop .product-thumb {	
	background: #e4ecee;
	border: 0px solid #ddd;
}
.mijoshop .product-thumb .caption {
	margin-top: 10px;
}
.mijoshop .alert {
	background-color: #79A0AC;
	border-color: #79A0AC;
	color: #fff;
}
.mijoshop .alert a {
	color: #fff;
}
.mijoshop .alert .close {
	color: #c9d8dd;
	opacity: 1;
}
.mijoshop .alert .close:hover {
	color: #fff;
}
/* Buttons */
.mijoshop .btn:hover:before, .mijoshop .btn:focus:before {
    height: 0px;
}
.mijoshop .btn {
	background-color: #79A0AC;
	color: #fff;
	border: 1px solid #fff;
}
.mijoshop .category-view-col .btn {
	background-color: #79A0AC;
	color: #c9d8dd;
}
.mijoshop .category-view-col .btn:hover, .mijoshop .category-view-col .btn:focus {
	color: #fff !important;
}
.btn-danger:not(:disabled):focus,
.btn-danger:not(:disabled):active {
	background: #79A0AC;
}
.mijoshop .input-group-btn {
	padding-left: 1px;
}
.mijoshop .input-group-btn .btn {
	border: 1px solid #fff;
	border-top: 1px solid #79A0AC;
	border-bottom: 1px solid #79A0AC;
}
/* */
.mijoshop .panel-default>.panel-heading {
	color: #fff;
	background-color: #79A0AC;
	border-color: #79A0AC;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.mijoshop input[type=checkbox] {
	margin: 0;
}
.mijoshop .well {
	background-color: #e4ecee;
	border: 0px solid #e3e3e3;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.05);
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.05);
}
.mijoshop .well .btn {
    background-color: #79A0AC;
    color: #fff;
    border: 1px solid #79A0AC;
}